version: 0.22.21001
files:
  - url: PrivacySafe-arm64.zip
    sha512: R46etksnq5cNny3WdKXTCkPgarUB9CB8tygVDP5DRCnodlMl6Y5OavfGZg9ax3id8xE699j4sslKkB/Bp5meug==
    size: 153569461
path: PrivacySafe-arm64.zip
sha512: R46etksnq5cNny3WdKXTCkPgarUB9CB8tygVDP5DRCnodlMl6Y5OavfGZg9ax3id8xE699j4sslKkB/Bp5meug==
releaseDate: '2024-11-20T23:50:26.455Z'
